# Namespace Signage.ImgResolution

Signage.ImgResolution

- Defined in: signage.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Signage.ImgResolution

## Namespace Detail

Signage.ImgResolution

## Field Detail

<static> <constant> Signage.ImgResolution.FHD
FHD Resolution

Since:
  1.4.1

<static> <constant> Signage.ImgResolution.HD
HD Resolution

Since:
  1.4.1